### Method

# Gtk DirectoryList get_file

#### Declaration [src]

    GFile*
    gtk_directory_list_get_file (
      GtkDirectoryList* self
    )

#### Description [src]

Gets the file whose children are currently enumerated.

Gets property | `Gtk.DirectoryList:file`

#### Return value

Type: `GFile`

The file whose children are enumerated.

The returned data is owned by the instance.
The return value can be `NULL`.